prefix=/opt/alt/python27
exec_prefix=/opt/alt/python27
libdir=/opt/alt/python27/lib64
includedir=/opt/alt/python27/include

Name: Python
Description: Python library
Requires: 
Version: 2.7
Libs.private: -lpthread -ldl  -lutil
Libs: -L${libdir} -lpython2.7
Cflags: -I${includedir}/python2.7 

